@charset "UTF-8";
@media (min-width: 1321px) {
  .header {
    height: 90px;
    background: #fff;
    color: #000;
    border-bottom: 1px solid #D6D6D6;
  }
  .header .fr-list a .search-icon {
    background: url("../image/SVG/search1-icon.svg") no-repeat;
  }
  .header .fr-list a .admin-icon {
    background: url("../image/SVG/admin1-icon.svg") no-repeat;
  }
  .header .fr-list a .language-icon {
    background: url("../image/SVG/language1-icon.svg") no-repeat;
  }
  .header .fr-list .search-box {
    border: 1px solid #d6d6d6;
  }
  #nav-bar {
    height: 90px;
  }
  #nav-bar .nav-bar > li {
    height: 90px;
  }
  #nav-bar .nav-bar > li > .link {
    color: #000;
  }
  #nav-bar .nav-bar > li > .link a {
    color: #000;
  }
  #nav-bar .nav-bar > li.active .link::before {
    height: 97px;
  }
  #nav-bar .nav-bar > li.active a {
    color: #fff;
  }
  .video-box {
    position: relative;
    overflow: hidden;
    margin: 90px auto 0;
    padding: 30px 0;
  }
  .video-box .title {
    font-size: 14px;
    color: #004540;
    font-weight: 200;
    padding: 0 60px;
    line-height: 30px;
    margin-bottom: 30px;
  }
  .video-box .title .home-icon {
    background: url("../image/SVG/home-icon.svg") no-repeat;
    width: 20px;
    height: 20px;
    display: inline-block;
    vertical-align: text-bottom;
  }
    .video-box .title .home-icon:hover{
    background: url("../image/SVG/home-iconhover.svg") no-repeat;
    width: 20px;
    height: 20px;
    display: inline-block;
    vertical-align: text-bottom;
  }
  .video-box .title .more {
    font-size: 14px;
    color: #222;
    line-height: 44px;
  }
  .video-box .title .more:hover {
    color: #26B26F;
  }
  .video-box .left-box {
    width: 800px;
    float: left;
    margin-left: 60px;
  }
  .video-box .left-box ul li {
    margin-bottom: 80px;
  }
  .video-box .left-box ul li .video {
    width: 100%;
    height: 450px;
    border: 1px solid #eee;
  }
  .video-box .left-box ul li .h3 {
    font-size: 22px;
    line-height: 26px;
    color: #222;
    margin-top: 50px;
    margin-bottom: 20px;
  }
  .video-box .left-box ul li .time {
    font-size: 14px;
    line-height: 14px;
    color: #acacac;
    margin-bottom: 15px;
  }
  .video-box .left-box ul li .txt {
    color: #808080;
    font-size: 15px;
    line-height: 28px;
  }
  .video-box .left-box .boxfit .zxf_pagediv {
    text-align: right;
    color: #434343;
    margin: 30px auto 70px;
  }
  .video-box .left-box .boxfit .zxf_pagediv span,
  .video-box .left-box .boxfit .zxf_pagediv a {
    display: inline-block;
    box-sizing: border-box;
  }
  .video-box .left-box .boxfit .zxf_pagediv span.disabled {
    height: 35px;
    width: 65px;
    line-height: 35px;
    background: #f2f2f2;
    margin: 0 5px;
    text-align: center;
  }
  .video-box .left-box .boxfit .zxf_pagediv .zxfPagenum.current {
    color: #ffffff;
    background: #91DBA7;
    width: 35px;
    height: 35px;
    line-height: 35px;
  }
  .video-box .left-box .boxfit .zxf_pagediv .zxfPagenum {
    background: #FFFFFF;
    width: 32px;
    height: 32px;
    line-height: 32px;
    margin: 0 5px;
    text-align: center;
    color: #91DBA7;
  }
  .video-box .left-box .boxfit .zxf_pagediv .nextbtn,
  .video-box .left-box .boxfit .zxf_pagediv .prebtn {
    color: #434343;
    background: #FFFFFF;
    width: 65px;
    height: 32px;
    line-height: 32px;
    margin: 0 5px;
    text-align: center;
  }
  .video-box .right-box {
    width: 300px;
    float: right;
    margin-right: 60px;
  }
  .video-box .right-box .prodc-box {
    background-color: #F5F5F5;
    padding: 25px;
    margin-bottom: 25px;
  }
  .video-box .right-box .prodc-box .h3 {
    margin-bottom: 30px;
    font-size: 24px;
    line-height: 30px;
    font-weight: 200;
    color: #00613A;
  }
  .video-box .right-box .prodc-box .list li {
    position: relative;
    margin-bottom: 15px;
    font-size: 16px;
  }
  .video-box .right-box .prodc-box .list li input[type="radio"] {
    z-index: 1;
    width: 15px;
    height: 15px;
    opacity: 0;
    margin-top: 8px;
    display: inline-block;
    vertical-align: text-bottom;
    margin-right: 5px;
  }
  .video-box .right-box .prodc-box .list li label {
    display: inline-block;
    position: relative;
    padding-left: 5px;
    min-height: 20px;
    margin-bottom: 0;
    font-weight: normal;
    cursor: pointer;
  }
  .video-box .right-box .prodc-box .list li input[type="radio"]:checked + label::before {
    border-color: transparent;
    border-radius: 50%;
  }
  .video-box .right-box .prodc-box .list li label::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 16px;
    height: 16px;
    left: 0;
    top: 3px;
    margin-left: -20px;
    border: 1px solid #cccccc;
    background-color: #F5F5F5;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
  }
  .video-box .right-box .prodc-box .list li input[type="radio"]:checked + label::after {
    color: #fff;
    content: '';
    background: url("../image/SVG/checked-icon.svg");
  }
  .video-box .right-box .prodc-box .list li label::after {
    display: inline-block;
    position: absolute;
    left: -20px;
    top: 3px;
    width: 16px;
    height: 16px;
    font-size: 11px;
    color: #555555;
  }
  .more-icon {
    width: 21px;
    height: 10px;
    background: url("../image/SVG/more.svg") no-repeat;
    background-size: cover;
    display: inline-block;
    vertical-align: middle;
  }
}

@media (max-width: 1320px) {
  .header {
    height: 3.2rem;
  }
  /** 主页背景图  **/
  .banner-box {
    height: 9rem;
    overflow: hidden;
    position: relative;
  }
  .banner-box .banner-sty {
    width: 100%;
    height: 9rem;
    position: absolute;
    overflow: hidden;
  }
  .banner-box .banner-bg {
    height: 9rem;
    overflow: hidden;
    background: url("../image/mobile/prod-banner-bg.png") no-repeat;
    background-size: cover;
    width: 100%;
  }
  .banner-box .banner-txt {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
  }
  .banner-box .banner-txt .txt {
    position: absolute;
    width: 100%;
    margin: 0 auto;
    top: 4rem;
  }
  .banner-box .banner-txt .txt .h1 {
    line-height: 1.51;
    font-size: 1.3rem;
    color: #96E49F;
    margin: 0 auto .5rem;
    font-weight: bold;
    text-align: center;
    text-shadow: 0px -20px 0px #0a4438;
  }
  .banner-box .banner-txt .txt .h2 {
    font-size: .7rem;
    line-height: 1.2rem;
    color: #fff;
    text-align: center;
    width: 93%;
    margin: 0 auto;
  }
  .banner-box .banner-txt .txt .line-icon {
    width: 95px;
    background-color: #004540;
    height: 1px;
    display: block;
    margin: 10px auto 10px;
  }
  .video-box {
    position: relative;
    overflow: hidden;
    padding: 1rem 0 0;
  }
  .video-box .title {
    font-size: .7rem;
    color: #004540;
    font-weight: 200;
    padding-left: 0;
    line-height: 1.5rem;
    padding: 0 1rem;
  }
  .video-box .title .home-icon {
    background: url("../image/SVG/home-icon.svg") no-repeat;
    width: 1rem;
    height: 1rem;
    display: inline-block;
    vertical-align: text-bottom;
  }
  .video-box .filtrate-box {
    margin-top: 20px;
    margin-bottom: 20px;
    position: relative;
  }
  .video-box .filtrate-box .classify-btn {
    line-height: 35px;
    width: 110px;
    border: 1px solid #e5e5e5;
    display: block;
    text-align: center;
    color: #999;
    margin: 0 1rem;
  }
  .video-box .filtrate-box .classify-btn.cur .drop-icon {
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
  }
  .video-box .filtrate-box .classify-btn .drop-icon {
    width: 10px;
    height: 5px;
    background: url("../image/SVG/drop-icon.svg");
    display: inline-block;
    margin-left: 5px;
    vertical-align: middle;
    transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -ms-transition: .5s;
    -o-transition: .5s;
  }
  .video-box .filtrate-box .drop-box {
    background-color: #fff;
    position: absolute;
    width: 100%;
    z-index: 10;
    top: 2.8rem;
    display: none;
    overflow: hidden;
  }
  .video-box .filtrate-box .drop-box .box {
    border-top: 1px solid #D0D0D0;
    border-bottom: 1px solid #D0D0D0;
    padding: 1rem;
  }
  .video-box .filtrate-box .drop-box .box .prod-list .h3 {
    color: #00613A;
    font-weight: 200;
    font-size: .9rem;
    line-height: 1.5rem;
    margin-bottom: .7rem;
  }
  .video-box .filtrate-box .drop-box .box .prod-list p {
    margin-bottom: 1.5rem;
  }
  .video-box .filtrate-box .drop-box .box .prod-list p a {
    font-size: .7rem;
    color: #000;
    margin-right: .7rem;
    line-height: 1.5rem;
  }
  .video-box .filtrate-box .drop-box .box .prod-list p a.active {
    border-bottom: 1px solid #26B26F;
    color: #26B26F;
  }
  .video-box .left-box {
    width: 100%;
  }
  .video-box .left-box ul {
    padding: 0 1rem;
  }
  .video-box .left-box ul li {
    margin-bottom: 2rem;
  }
  .video-box .left-box ul li .video {
    width: 100%;
  }
  .video-box .left-box ul li .h3 {
    font-size: 1rem;
    line-height: 1.2rem;
    color: #222;
    margin-top: 1rem;
    margin-bottom: .7rem;
  }
  .video-box .left-box ul li .time {
    font-size: .6rem;
    line-height: .7rem;
    color: #acacac;
    margin-bottom: 1rem;
  }
  .video-box .left-box ul li .txt {
    font-size: .75rem;
    color: #808080;
    -webkit-line-clamp: 3;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
  }
  .video-box .left-box .more-btn {
    border-top: 1px solid #F5F5F5;
    height: 50px;
    text-align: center;
    display: block;
    color: #26B26F;
    font-size: .75rem;
    line-height: 50px;
  }
  .video-box .left-box .more-btn .more-icon {
    background: url("../image/mobile/video-more-icon.svg") no-repeat;
    width: .6rem;
    height: .3rem;
    margin-left: .3rem;
  }
  .video-box .left-box .boxfit .zxf_pagediv {
    text-align: right;
    color: #434343;
    margin: 30px auto 70px;
  }
  .video-box .left-box .boxfit .zxf_pagediv span,
  .video-box .left-box .boxfit .zxf_pagediv a {
    display: inline-block;
    box-sizing: border-box;
  }
  .video-box .left-box .boxfit .zxf_pagediv span.disabled {
    height: 35px;
    width: 65px;
    line-height: 35px;
    background: #f2f2f2;
    margin: 0 5px;
    text-align: center;
  }
  .video-box .left-box .boxfit .zxf_pagediv .zxfPagenum.current {
    color: #ffffff;
    background: #91DBA7;
    width: 35px;
    height: 35px;
    line-height: 35px;
  }
  .video-box .left-box .boxfit .zxf_pagediv .zxfPagenum {
    background: #FFFFFF;
    width: 32px;
    height: 32px;
    line-height: 32px;
    margin: 0 5px;
    text-align: center;
    color: #91DBA7;
  }
  .video-box .left-box .boxfit .zxf_pagediv .nextbtn,
  .video-box .left-box .boxfit .zxf_pagediv .prebtn {
    color: #434343;
    background: #FFFFFF;
    width: 65px;
    height: 32px;
    line-height: 32px;
    margin: 0 5px;
    text-align: center;
  }
  .video-box .right-box {
    width: 300px;
  }
  .video-box .right-box .prodc-box {
    background-color: #F5F5F5;
    padding: 25px;
    margin-bottom: 25px;
  }
  .video-box .right-box .prodc-box .h3 {
    margin-bottom: 30px;
    font-size: 24px;
    line-height: 30px;
    font-weight: 200;
    color: #00613A;
  }
  .video-box .right-box .prodc-box .list li {
    position: relative;
    margin-bottom: 15px;
    font-size: 16px;
  }
  .video-box .right-box .prodc-box .list li input[type="radio"] {
    z-index: 1;
    width: 15px;
    height: 15px;
    opacity: 0;
    margin-top: 8px;
    display: inline-block;
    vertical-align: text-bottom;
    margin-right: 5px;
  }
  .video-box .right-box .prodc-box .list li label {
    display: inline-block;
    position: relative;
    padding-left: 5px;
    min-height: 20px;
    margin-bottom: 0;
    font-weight: normal;
    cursor: pointer;
  }
  .video-box .right-box .prodc-box .list li input[type="radio"]:checked + label::before {
    border-color: transparent;
    border-radius: 50%;
  }
  .video-box .right-box .prodc-box .list li label::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 16px;
    height: 16px;
    left: 0;
    top: 3px;
    margin-left: -20px;
    border: 1px solid #cccccc;
    background-color: #F5F5F5;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
  }
  .video-box .right-box .prodc-box .list li input[type="radio"]:checked + label::after {
    color: #fff;
    content: '';
    background: url("../image/SVG/checked-icon.svg");
  }
  .video-box .right-box .prodc-box .list li label::after {
    display: inline-block;
    position: absolute;
    left: -20px;
    top: 3px;
    width: 16px;
    height: 16px;
    font-size: 11px;
    color: #555555;
  }
  .more-icon {
    width: 1.1rem;
    height: .55rem;
    background: url("../image/SVG/more.svg") no-repeat;
    background-size: cover;
    display: inline-block;
    vertical-align: middle;
  }
}
